[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GridLineColor

Colour to be used for GridLines

## Declaration

Source position: grids.pas line 1025

`protected property TCustomGrid.GridLineColor: TColor read FGridLineColor write SetGridLineColor default clSilver;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .